/* CSS Document */
* {
	padding: 0;
	margin: 0;
} 
body{
	padding:0px 0px 0px 0px;
	margin:0px;
	color:#000;
	font: 12px/1.5 Arial, Helvetica, sans-serif;
	background: #adcfce url(../images/header-back.jpg) top center no-repeat;

}



.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#headerwrap{
	width: 100%;
	padding: 0px 0px 0px 0px;
	float: left;
}

#header{
	margin:0 auto;
	width: 850px;
}

#header-in{
	float: left;
	width: 850px;
	background: #c9f0fa;
}

	
	
.logo{
	float: left;
	width: 848px;
	height: 60px;
	text-align: center;
	background: #e9f1f3;
	border: 1px solid #bbe1ea;
	font: bold 46px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #007a9b;
	padding: 20px 0px;
	letter-spacing: -2px;
	text-shadow: 0px 1px 1px #FFF;	
	}
	


#top-menu-bar{
	float: left;
	width: 848px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border: 1px solid #bbe1ea;
	background: #c9f0fa url(../images/tmb-border.gif) top left repeat-x;

}





#photo-box {
	width: 960px;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background: #f0f0f0;
	/*opacity: .4;
	filter: alpha(opacity=40); */
}


/*------------------------------------------------header--------------------*/


#bodywrap{
	width: 100%;
	padding: 0px 0px 0px 0px;
	float: left;
}

#body{

	margin:0 auto;
	width: 850px;
	padding: 0px;
}

#body-in{
	float: left;
	width: 828px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #b6cbd5;
}






/* Photo Box */



/*------------------------------------------------left--------------------*/

#leftcolumn{
	float: left;
	width: 260px; /*Width of right column in pixels*/

}


#middlecolumn{
	width: 380px; /*Set right margin to RightColumnWidth*/
	float: left;
	padding:0px 0px 0px 10px;
}


#rightcolumn{
	width: 160px; /*Set right margin to RightColumnWidth*/
	float: right;
	padding:0px;
}





/* main-box */

#main-box {
	float: left;
	width: 354px;
	margin: 0px 0px 0px 0px;
	font: normal 13px/1.7 "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	border: 3px solid #4bacc6;
	padding: 10px;
}


#main-box h1{
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

#main-box p{
	padding: 3px 0px 3px 0px;
}

#main-box ul, #main-box ol,{
	padding: 3px 0px 3px 30px;
}


.image-box {
	float: left;
	width: 100%;
	padding: 0px 0px 5px 0px;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #2a69b7;
	text-align: center;
}


.image-box1 {
	padding: 5px 5px 5px 5px;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #2a69b7;
	text-align: center;
}


#topbox {
	float: left;
	width: 90%;
	padding: 5px 5% 10px 5%;
	margin: 0px;
	color: #000;
	font: normal 13px/1.7 "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#topbox h1{
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #000;
	padding: 0px 0px 5px 0px;
	margin: 0px;

}

#topbox h2{
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000;
	padding: 0px 0px 5px 0px;
	margin: 0px;

}

#topbox p{
	padding: 5px 0px;
}

#topbox td{
	padding: 5px;
}


#topbox ul, #topbox ol{
	padding: 5px 0px 5px 30px;
}


.tdpadding {
	border-bottom: 1px solid #CCC;
}
/*------------------------------------------------body--------------------*/
/*------------------------------------------------footer--------------------*/

#footerwrap{
	width: 100%;
	padding: 0px 0px 0px 0px;
	float: left;
}
#footer{
	margin: 0 auto;
	width:  850px;

}

#footer-in {
	float: left;
	padding: 10px;
	width: 830px;
	background: #4bacc6;
	color: #FFF;
	}
	

#footer-in .fleft {
	float: left;
	width: 400px;
	}


#footer-in .fright {
	float: right;
	width: 400px;
	text-align:right;
	}

	

	
/*------------------------------------------------footer--------------------*/


.imgleft {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin:10px;
	float: left;
	}
	
.imgright {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin-left: 10px;
	margin-bottom: 5px;
	float: right;
	}
	
.img-trip {
	border: 1px solid #c6cbd8;
	background-color: #FFFFFF;
	padding: 4px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
	float: left;
	}
	
/* links */
a	{ 
	color: #0042ae;
	text-decoration: none;
	margin: 0px;
}

a:hover { 
	color: #e55c00;
	text-decoration: underline;
	background: none; 
}



/** Book This Trip **/

.book {
	font: normal 11px Verdana, Geneva, sans-serif

	
	}
	
	
.book a {
	font: normal 11px Tahoma, Geneva, sans-serif;
	color: #FFF;
	padding: 4px 8px 4px 8px;
	text-align:center;
	float: left;
	text-transform: none;
	margin: 10px 5px 5px 0px;
	background: #e33b00;

	}
	
	
.book a:hover {
	color:#FFF;
	background: #015eb0;
		}
		

/* Inquiry Form */

.formbox{
	width: auto;
	padding: 10px;
	border: 1px solid #f7e3c5;
	background-color:#fdf4e7; 	
}

.formbox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	right: auto;
	margin: auto;
	padding: 5px 2px 5px 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 5%;

}
* html .formbox p{
	font-family: Arial, Verdana, Helvetica;
	font-size:12px;
	width: auto;
	clear: left;
	right: auto;
	margin: auto;
	padding: 5px 2px 5px 2px;
	border-bottom: 1px dashed #CCCCCC;
	height: 1%;

}

.formbox .writespace{
	font-weight: bold;
	font-size: 12px;
	float: left;
	margin-left: 5px; 
	width: 25%;
	text-align: left;
}


.tablepad {
	padding: 4px;
	}
	
	
/* Photo Slide Codes */

/* main_image section CSS*/

.main_image {
    width: 638px;
    height: 325px;
    float: left;
    background: #333;
    position: relative;
    overflow: hidden; /*--Overflow hidden allows the description to toggle/tuck away as it slides down--*/
    color: #fff;
}
.main_image h2 {
    font-size: 2em;
    font-weight: normal;
    margin: 0 0 5px;
    padding: 10px;
}
.main_image p {
    font-size: 1.2em;
    line-height: 1.6em;
    padding: 10px;
    margin: 0;
}
.block small { /*--We'll be using this same style on our thumbnail list--*/
    font-size: 1em;
    padding: 0 0 0 20px;
    background: url(icon_calendar.gif) no-repeat 0 center;
}
.main_image .block small {margin-left: 10px;}
.main_image .desc{
    position: absolute;
    bottom: 0;
    left: 0; /*--Stick the desc class to the bottom of our main image container--*/
    width: 100%;
    display: none; /*--Hide description by default, if js is enabled, we will show this--*/
}
.main_image .block{
    width: 100%;
    background: #111;
    border-top: 1px solid #000;
}
.main_image a.collapse { /*--This is our hide/show tab--*/
    background: url(btn_collapse.gif) no-repeat left top;
    height: 27px;
    width: 93px;
    text-indent: -99999px;
    position: absolute;
    top: -27px;
    right: 20px;
}
.main_image a.show {background-position: left bottom;}






/* image_thumb section CSS */

.image_thumb {
    float: left;
    width: 299px;
    background: #f0f0f0;
    border-right: 1px solid #fff;
    border-top: 1px solid #ccc;
}
.image_thumb img {
    border: 1px solid #ccc;
    padding: 5px;
    background: #fff;
    float: left;
}
.image_thumb ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.image_thumb ul li{
    margin: 0;
    padding: 12px 10px;
    background: #f0f0f0 url(../images/nav_a.gif) repeat-x;
    width: 279px;
    float: left;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    border-right: 1px solid #ccc;
}
.image_thumb ul li.hover { /*--Hover State--*/
    background: #ddd;
    cursor: pointer;
}
.image_thumb ul li.active { /*--Active State--*/
    background: #fff;
    cursor: default;
}
html .image_thumb ul li h2 {
    font-size: 1.5em;
    margin: 5px 0;
    padding: 0;
}
.image_thumb ul li .block {
    float: left;
    margin-left: 10px;
    padding: 0;
    width: 170px;
}
.image_thumb ul li p{display: none;}/*--Hide the description on the list items--*/
